
* {box-sizing: border-box;}
.mySlides {display: none;}

.column_galery {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

/* Slideshow container */
.slideshow-container {
  max-width: 54vw;
  width: 32vw;
  height: 20vw;
  position: relative;
  margin: 0 auto;
  border: 0.4vw solid #E4EFC5;
  background-color: #E4EFC5;
  align-self: center;
}

/* Caption text */
.textSlide {
  color: #000000;
  font-size: 0.833vw;
  padding: 0 0.4vw;
  position: absolute;
  bottom: 0.001vw;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #000000;
  font-size: 0.625vw;
  padding: 0em 0.2vw;
  position: absolute;
  text-align: center;

  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 0.4vw;
  width: 0.4vw;
  margin: 0 0.01vw;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

.centerSlide {
  display: block;
  margin: 0 auto;
  width: 30vw;
  border: solid 0.42vw #fff;
  padding: 0.4vw 0.4vw;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

